» Ubuntu » Paquets

Error

two or more packages specified (cernlib-core-dev hardy)